						/* Main Elements */
#container {
	z-index: 1;
	position: relative;
	width: 950px;
	text-align: center;
	margin: 0 auto;
}
#header {
	z-index: 3;
	position: relative;
	float: left;
	width: 940px;
	margin-bottom: 5px;
	border-radius:  9px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;

}
#nav {
	z-index: 3;
	width: 175px;
	float: left;
	margin-left: 5px; 
	margin-right: 5px;	
	margin-top: 20px;
	margin-bottom: 30px;
}
#content {
	z-index: 2;
	float: right;
	width: 761px;
	margin-bottom: 30px;
}
#wideContent {
	z-index: 2;
	clear: both;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 30px;
}
#errorMessage {
	z-index: 2;
	border: 1px solid #FF0A0A;
	background: #FFF0F6;
	clear: both;
	width: 650px;
	display: none;
}
#confirmMessage {
	z-index: 2;
	border: 1px solid #F5B800;
	background: #FFE699;
	clear: both;
	width: 650px;
	display: none;
}
.wideErrorMessage {
	margin: 0 auto;
}
.wideConfirmMessage {
	margin: 0 auto; 
}
.errorMessage {
	margin-right: 55px;
	float: right;
}
.confirmMessage {
	margin-right: 55px;
	float: right;
}
#footer {
	z-index: 4;
	position: relative;
	margin-top: 10px;
	clear: both;
	height: 13px;
	vertical-align: middle;
	border-radius:  7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

						/* Secondary Elements */
#companyHead{
	z-index: 5;
	float: left;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
}
#headRight {
	z-index: 5;
	float: right;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;

}
#footerLeft{
	z-index: 4;
	display: inline;
	float: left;
	text-align: left;
	font-size: 10px;
	font-weight: bold;
	vertical-align: middle;
	width: 50%;
}
#footerRight {
	z-index: 4;
	display: inline;
	float: left;
	height: 13px;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	width: 50%;
}
#oneColumn{
	clear: both;
}
#login {
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	background: #ffffff;
	padding-bottom: 10px;
}

.smlTemplate{
	text-align: left;
	font-size: 12px;
	font-weight: normal;
}
.smlTemplateRight{
	text-align: right;
	font-size: 12px;
	font-weight: normal;
}
.nestleRight{
	float: right;
	width: 49%;
	border-radius:  15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
}
.nestleLeft {
	float: left;
	width: 50%;
	text-align: left;
}
.accessibility {
	text-align: center;
	font-size: 10px;
}
.footerLink {
	display: inline;
	text-align: center;
}
.table {
	display: table;
	margin: 0 auto;
}
.row {
	display: table-row-group;
}
.cell {
	display: table-cell;
}
.field {
	padding-left: 5px;
	padding-right: 5px;
}
.field_error {
	padding-left: 5px;
	padding-right: 5px;
}
.confirmBtn {
	border-top: 1px solid #F5B800;
	border-left: 1px solid #F5B800;
	border-bottom: 0;
	border-right: 0;
	background-color: #ffffff;
	color: #000000;
	font-weight: bold;
	padding: 2px;
}
.errorBtn {
	border-top: 1px solid #FF0A0A;
	border-left: 1px solid #FF0A0A;
	border-bottom: 0;
	border-right: 0;
	color: #000000;
	font-weight: bold;
	padding: 2px;
	background-color: #ffffff;
}
#okBtn {
	text-align: right;
}
#field {
	padding: 5px;
}
#loginCommentCell {
	font-size: 10px;
	vertical-align: middle;
}
#SignUpCommentCell {
	font-size: 10px;
	vertical-align: middle;
	text-align: right;
}
#smallSelect {
	font-size: 10px;
	vertical-align: middle;
	padding: 3px;
	padding-top: 10px;
}
.fieldError{
	color: #ff0000;
	font-size: 10px;
	font-weight: normal;
}